@charset "UTF-8";

.iframe-wrap.pt1 iframe { height: 300px; }
.iframe-wrap.pt2 iframe { height: 2690px; }
.iframe-wrap.pt3 { margin: 32px 0 0; }
.iframe-wrap.pt3 iframe { height: 400px; }
.iframe-wrap.pt4 { margin: 32px 0 0; }
.iframe-wrap.pt4 iframe { height: 1650px; }
.iframe-wrap.pt5 { margin: 32px 0 0; }
.iframe-wrap.pt5 iframe { height: 740px; }

@media print, all and (min-width: 768px) {
  .iframe-wrap.pt1 iframe { height: 300px; }
  .iframe-wrap.pt2 iframe { height: 1620px; }
  .iframe-wrap.pt3 { margin: 32px 0 0; }
  .iframe-wrap.pt3 iframe { height: 270px; }
  .iframe-wrap.pt4 { margin: 32px 0 0; }
  .iframe-wrap.pt4 iframe { height: 1150px; }
  .iframe-wrap.pt5 { margin: 32px 0 0; }
  .iframe-wrap.pt5 iframe { height: 600px; }
}